C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf

PDF 291 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document contains a request for specification clarification and the related federal contract opportunity for maintenance, repair, and preservation of Dive Boat 65SC8801. The request for clarification pertains to the existing material to be replaced for pilothouse decking repair as referenced in drawing 6373491-C. The federal contract opportunity is a competitive HUBZone total small business set-aside issued by the Department of the Navy Naval Supply Systems Command to accomplish maintenance, repair, and preservation of the 65-foot dive boat. Key details include a firm-fixed-price, stand-alone contract value to be awarded in May 2021 for work to be completed between August and October 2021 at the contractor's facility. Offerors must have current Small Business Administration HUBZone certification and be registered in the System for Award Management to be considered.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 3/18/2021 QUESTION NO: 003

REQUIREMENT: Dive Boat 65SC8801 REQUISITION NO.: N4523A21R1060

ITEM NO: 3.6

TITLE: Superstructure

ISSUING OFFICE POC (CODE 440.22):

Miranda Teabo

Miranda.teabo@navy.mil

Chris Campbell

Chris.campell@navy.mil

PARA. NO: 3.6.4 PAGE NO: 39 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: J-1 CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Paragraph 3.6.4 for FR 4 – 10 Pilothouse Decking Repair refers to DWG 6373491-C as guidance and also states to template from existing.

Neither the referenced drawing or ship check provided information on the current existing material in the space in question.

Can the Government provide the specs on the existing material to be replaced?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

See ERRATA -2

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .